body {
    background-color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}

main {
    width: 400px;
    background-color: white;
    margin: 20px auto;
    padding: 30px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    text-align: center;

}

img {
    border-radius: 50%;
    width: 200px;
}

h1 {
    color: blue;
}

h2 {
    color: blueviolet
}

ul {
    list-style-type: none;
    text-align: left;
}

a {
    color: orange;
    text-decoration: none;
}

a:hover {
    color: brown;
}